<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <title>XD</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
</head>
<body>
<div>
    <p style="margin: 50px auto">You've been invited!</p>
    <a href=$v0 style="text-decoration: none"><button style="margin: auto">Click to register</button></a>
</div>
</body>
</html>